[<text>
<title>talking point/auto supplier stocks</title>
<author>    by richard walker, reuters</author>
<dateline>    detroit, march 3 - </dateline>the 1987 outlook for u.s. auto sales is
clouded by a decidedly mixed sales forecast, and analysts who
follow the industry say it is also true for companies that sell
parts and equipment to the major car and truck manufacturers.
    but while there are only four major u.s.-based automakers
whose shares are traded on stock exchanges, there are thousands
of big and small suppliers who sell a flood of original and
replacement parts.
    analysts who follow the parts industry say there are many
opportunities for investors brought on by the auto industry's
intensified competition and the large volume of production in
north america planned by japanese automakers.
    but assessing the supplier arena is far more complicated
than for investors considering the stocks of the detroit big
three - general motors corp &lt;gm&gt;, ford motor co &lt;f&gt; and
chrysler corp &lt;c&gt;.
    despite widespread predictions that u.s. vehicle sales will
decline about 10 pct from the record 1987 levels, wall street
financial experts are still generally bullish on ford and
somewhat less so on chrysler.
    and analysts remain largely neutral to bearish on gm, the
industry giant whose earnings have been dropping along with its
sales as it struggles to reorganize and shed its unprofitable
parts-making businesses.
 more
</text>]